Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2012-3129

Overview

Vulnerability Score 5.1 5.1
CVE Id CVE-2012-3129
Last Modified 10 Oct 2013 11:44:24
Published 17 Jul 2012 07:55:03
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity HIGH
Authentication NONE

CVE-2012-3129

Summary

Unspecified vulnerability in Oracle Sun Solaris 10 allows remote attackers to affect confidentiality, integrity, and availability, related to Gnome PDF viewer.

Vulnerable Systems

Operating System

  • Sunos 5.10


References

CONFIRM - http://www.oracle.com/technetwork/topics/security/cpujul2012-392727.html

SECTRACK - 1027274

XF - solaris-gnomepdfviewer-cve20123129(77045)

BID - 54513

OSVDB - 83936

MANDRIVA - MDVSA-2013:150


Last Updated: 27 May 2016 10:54:54